Version 8.3: Japanese translation, finally!

Japanese translation of “Quick Featured Images Pro”

The plugin is now available in japanese language. Many thanks to Kazuyuki Kumai who did all the translation work!

Information about minimum PHP version

Since WordPress 4.8 the minimum PHP version of the plugin can be mentioned in the plugin’s readme file. This information is implemented since version 8.3 of “Quick Featured Images Pro” (QFIP) and can be found at the line “Requires PHP” in the readme.txt.

Actually QFIP requires at least PHP 5.2, the same minimum version of the current WordPress installation.

Other revisions

I also removed some typos and redudand explanations in the branch “Set, replace, remove”.

QFIP was tested successfully with the latest WordPress version 4.8.2.

Get “Quick Featured Images Pro”

Chirag March 10, 2017 India

This plugin is a really useful plugin for my blog strategy. It's saving a lot of time for me.

Over 1904 orders already processed!

Select your prefered currency

Add to Cart Includes 0% tax

Get it via a secure purchase with money-back-guarantee!

Leave a Reply

Your email address will not be published. Required fields are marked *

Cookie Preference

Please select an option. You can find more information about the consequences of your choice at Help.

Select an option to continue

Your selection was saved!

Help

Help

To continue, you must make a cookie selection. Below is an explanation of the different options and their meaning.

  • Accept all cookies:
    All cookies such as tracking and analytics cookies.
  • Reject tracking cookie:
    No cookies except for those necessary for technical reasons are set.

You can change your cookie setting here anytime: Privacy. Legal Notice

Back